generator:
  class: sfPropelGenerator
  param:
    model_class:           proyecto
    theme:                 fusion
    css:                   screen
    non_verbose_templates: true
    with_show:             false
    singular:              proyecto
    plural:                proyectos
    route_prefix:          proyecto
    with_propel_route:     1
    actions_base_class:    sfActions

    config:
      actions: ~
      fields:
          empresa_id:      {attributes: {class: select2me, style: "width:100%" } }
          prefijo:         {attributes: {class: form-control}}
          nombre:          {attributes: {class: form-control}}
          direccion:       {attributes: {class: form-control}}
          telefono:        {attributes: {class: form-control}}
          encargado:       {attributes: {class: form-control}}
          observaciones:   {attributes: {class: form-control}}
      list:
          display:         [empresa, prefijo, nombre, direccion, telefono, encargado, activo]
          title:           Listado de Sub Proceso
      filter:
          display:         [empresa_id, prefijo, nombre, direccion, telefono]
      form:
          display:         [empresa_id, prefijo, nombre, direccion, telefono, encargado, observaciones, activo]
      edit:
          title:           Editar Sub Proceso %%NOMBRE%%
      new:
          title:           Nuevo Sub Proceso
